.FleetMain #myMap {
	right: 300px;
	bottom: 35%;
}

.FleetMain #right {
	left: auto !important;
	width: 300px;
	bottom: 35%;
	margin-bottom: 4px;
}

.FleetMain #units {
	top: 65%;
}

.FleetMain #units TD:first-child {
	padding-left: 0;
	padding-right: 0;
}

.FleetMain #filter hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;    
} 